Subject: Re: Users seeing the Network Trash Folder

From: "Jason Davis" <[email-masked]>
Date: Thu, 08 Mar 2001 12:40:19 -0700

I had this problem, I just logged in as the owner and used RedEdit to make the folder invisible.

>>> Christoph Sold <[email-masked]> - 3/8/2001 12:34 PM >>>

Nikolas Hagelstein schrieb:
> 
> Hi,
> 
> > Funny that he should mention that - I've just noticed that happening
> > recently on occasion on a 1.4b2+asun2.1.3 box - 8.6 and 9.1 clients.
> 
> I wonder how netatalk hides the "Network Trash Folder" this can't IMHO not
> be done
> via unixside filepermissions...shouldn't netatalk hide it during serving the
> directorylisting ?

No, the clients hide the network trash folders if the permissions are
set up the right way. (In fact, the client shows the content of the
network trash folder as content of its own trashcan). Should happen
automatically, anyway.

HTH
-Christoph Sold